Windscribe VPN组件 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125336 漏洞类型 输入验证错误
发布时间 2018-05-25 更新时间 2020-02-12
CVE编号 CVE-2018-11479 CNNVD-ID CNNVD-201805-865
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-865
|漏洞详情
Windscribe是一套用于匿名连接互联网的VPN软件。VPN component是其中的一个组件。 Windscribe 1.81版本中的VPN组件存在输入验证漏洞,该漏洞源于在为lpCommandLine的调用构建‘lpCommandLine’参数之前,程序没有验证程序的名称。本地攻击者可利用该漏洞以SYSTEM权限运行恶意进程。
|参考资料

来源:sqlulz.blogspot.com
链接:http://sqlulz.blogspot.com/2018/05/windscribe-vpn-privilege-escalation.html